<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base" >
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_event.name" /></td>
		<td>{event.name}</td>
	</tr>
</table>
</html>